Is there a driver for orinoco chipset who supports WPA?

Pavel Roskin proski at gnu.org
Tue Apr 25 10:01:45 EDT 2006


Hello, Steve!

On Tue, 2006-04-25 at 06:25 -0700, Steve Russell wrote:
> I'm suffering from the same problem as Henri Zhang - orinoco_cs
> doesn't support WPA, but wpa_suppilicant shows instructions for
> compiling support for Orinoco Gold using Agere drivers with kernel
> 2.4.x. I'm using SuSE10 and thus need kernel 2.6 support.... an
> extensive search hasn't shown me how I can do this... can anyone help?

I believe there is no such driver yet.  Either the Agere driver needs to
be ported to 2.6, or WPA support should be added to Orinoco.  The
problem is, many people are asking, but too few people are actually
doing something for that.

-- 
Regards,
Pavel Roskin




More information about the HostAP mailing list